<template>
  <div>学习二十大</div>
</template>

<script>
export default {
  name: "YinetoaLearn",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="scss" scoped></style>
